#section-container {
	clear: both;
}
#reviews {
	padding: 0 10px;
}
#reviews > div {
	border-bottom: 1px dotted #99C9CD;
}
#reviews .image {
	margin: auto;
	width: 200px;
	background: center no-repeat;
	background-size: cover;
	border: 3px solid #FFFFFF;
	box-shadow: 2px 2px 10px rgba(0,0,0,0.2);
}
#reviews .image span {
	display: block;
	padding-bottom: 100%;
}
#reviews h2  + small {
	display: inline-block;
	opacity: 0.5;
	margin: 7px 0 15px;
	padding: 5px 6px;
	border: 1px solid rgba(0,0,0,0.2);
	line-height: 1;
}
#reviews blockquote {
	margin: 0;
	font-size: 1rem;
}
#reviews blockquote *:first-child {
	margin-top: 0;
}


@media (min-width: 700px) {
#reviews > div {
	padding: 30px 0 30px 240px;
	overflow: hidden;
}
#reviews > div:nth-child(2n) {
	padding-left: 0;
	padding-right: 240px;
}
#reviews .image {
	float: left;
	margin: 5px 0 0 -230px;
	transform: rotate(-3deg);
}
#reviews > div:nth-child(2n) .image {
	float: right;
	margin-left: 10px;
	margin-right: -225px;
	transform: rotate(3deg);
}
#reviews h2 {
	margin: 0;
}
}


@media (max-width: 699px) {
#reviews > div {
	padding: 15px 0;
	text-align: center;
}
#reviews h2 {
	margin-bottom: 0;
}
#reviews img {
	margin: 10px auto;
	display: block;
	width: auto;
	max-width: 95%;
}
}
